@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*Reviews*/
.wpcr3_respond_2{
    display: block;
}
.wpcr3_show_btn, .wpcr3_cancel_btn{
    display: none;
}
.wpcr3_table_2 td {
   text-align: left;
	 padding: 10px 20px; 
}
.wpcr3_button_1 {
	   border-radius:5px;
    font-size: 15px;
    padding: 5px 50px 5px;
    margin: 10px;
}
blockquote.wpcr3_content {
    font-size: 14px;
    font-weight: normal;
    display: block !important;
    padding: 30px;
	   margin-top:15px;
    background: #f6f6f6;
	   border: none;
	   font-style: italic;
}
blockquote::before, blockquote::after, .pager-post-navi a.a-wrap::before {
    color: #cfcfcf;
}
.wpcr3_review_author 
span.wpcr3_item_name{
	display: none!important
}


/*テーブルデザイン*/
.wp-block-table td {
	background: #fff;
	border: solid 1px #666;
	padding: 8px 10px;
}
.wp-block-table th {
	background: #ffccce;
	border: 1px solid #666;
	text-align:left;
	padding: 8px 10px;
}


/*サイドバー*/
.widget h3 {
font-size:16px
}
.widget_nav_menu ul {
    padding-left: 2em;
    list-style: disc;
}
.widget_nav_menu ul li a {
    padding: 5px 0;
	  text-decoration: underline;
}


/*ナビメニュー*/
div#navi-in {
    background: #fff;
	   border-bottom: solid 6px #bc1201;
}
.item-label {
	   color: #333333;
}
.caption-wrap :hover {
	   background: #bc1201;
	   color: #fff;
}


/*ホームページ*/
.home.page .entry-title{
  display: none;
}
.home.page .post-date{
  display: none;
}
.home.page h2{
   margin-top:0;
}
.ranking{
	background: #f7f7f7;
	padding: 22px;
	margin-bottom: 40px!important;
}
.ranking h3 {
    border-left: 0;
    border-right: 0;
    border-top: 0;
    border-bottom: 0;
    font-size: 22px;
    padding: 10px 0px;
	   margin:0;
}
.ranking-box {
    position: relative;
}
.ranking-box-text{
}
.rank-img {
    display: flex;
    justify-content: center;
    align-items: left;
    cursor: pointer;
    position: absolute;
    top: -10%;
    left: -8%;
}
.ranking a{
	text-decoration: underline;
}
.ranking p{
	 font-size: 15px;
	 margin-bottom: 15px;
}
.ranking span{
	 font-size: 25px;
}
.rating-star {
    color: #d4b725;
}
.ranking .wp-block-button__link {
    color: #fff;
    background-color: #02bb80;
    border-radius: 1.5em;
    font-size: 15px;
    padding: 10px 50px;
	  margin: 10px 0px;
}
figure.wp-block-image.size-large{
	margin:0;
}

/*一覧ページ*/
.wp-block-buttons.aligncenter {
    margin: 0;
}
.wp-block-image .alignleft {
    margin: 0; 
}





/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
.wp-block-column.is-vertically-aligned-center.column20 {
  max-width: 20%!important;
	margin:0;
}
	.wp-block-column.is-vertically-aligned-center.column20 img{
	  margin:0;
}
.wp-block-column.is-vertically-aligned-center.column80 {
	 max-width:80%!important;
	 margin-left: 0;
}
}


/*480px以下*/
@media screen and (max-width: 480px){
.wp-block-column.is-vertically-aligned-center.column20 {
    max-width: 20%!important;
	  margin:0;
	  padding:2px;
	  
}
.wp-block-column.is-vertically-aligned-center.column80 {
    max-width: 80%!important;
		  margin:0;
}
		.wp-block-column.is-vertically-aligned-center.column20 img{
	  margin:0;
			margin-left:-0.5em;
}
.wp-block-column.is-vertically-aligned-center.column80 {
    max-width: 80%!important;
	 margin-left: 0;
}
}
